Re: yum install problem

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



--- On Wed, 3/30/11, Mike Wright <[email protected]> wrote:

> From: Mike Wright <[email protected]>
> Subject: yum install problem
> To: "Community support for Fedora users" <[email protected]>
> Date: Wednesday, March 30, 2011, 2:12 PM
> Hi all,
> 
> Playing around in rawhide and now know why it's called that
> ;)
> 
> I've been trying to install a package via yum and get the
> following:
> 
> Transaction Check Error:
>    file /usr/bin/gnome-font-viewer from
> install of 
> gnome-utils-1:2.91.90-1.fc15.x86_64 conflicts with file
> from package 
> control-center-1:2.32.0-1.fc14.x86_64
>    file /usr/bin/gnome-thumbnail-font from
> install of 
> gnome-utils-1:2.91.90-1.fc15.x86_64 conflicts with file
> from package 
> control-center-1:2.32.0-1.fc14.x86_64
>    file
> /usr/share/applications/gnome-font-viewer.desktop from
> install 
> of gnome-utils-1:2.91.90-1.fc15.x86_64 conflicts with file
> from package 
> control-center-1:2.32.0-1.fc14.x86_64
> 
> Each is a conflict with gnome-utils.
> 
> Is there a way to tell yum to refuse to update the
> gnome-utils package?
> 
> TIA, :m)
> 
> -- 

You may want to try

# yum update -y --exclude=gnome-utils --skip-broken

and see if the update(s) succeed?

Regards,

Antonio 
-- 
users mailing list
[email protected]
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines



[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux